[自动进入系统]
;mode=toggle
on:
set-ini-val /bootloader/hekate_ipl.ini config autoboot 0
set-ini-val /bootloader/hekate_ipl.ini config autoboot_list 0
set-ini-val './config.ini' *开机默认启动 footer hekate
set-ini-val '/switch/.packages/system/config.ini' *开机默认启动 footer hekate
refresh

off:
set-ini-val /bootloader/hekate_ipl.ini config autoboot 0
set-ini-val /bootloader/hekate_ipl.ini config autoboot_list 0
set-ini-val './config.ini' *开机默认启动 footer hekate
set-ini-val '/switch/.packages/system/config.ini' *开机默认启动 footer hekate
notify "开机时将显示系统选择页面" 21
refresh

[*开机默认启动]
ini_file_source /bootloader/hekate_ipl.ini
filter config
set-footer {ini_file_source(*)}
set-ini-val '/switch/.packages/system/config.ini' *开机默认启动 footer {ini_file_source(*)}
exec data
set-ini-val ./config.ini 自动进入系统 footer On
notify "开机将自动进入【{ini_file_source(*)}】" 21
refresh package

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'设置开机自动进入哪个系统'=''
''=''
''=''